.organize{

  @include respond-to(tablet){
    padding: 53px 0 0;
  }
  .btns{
    @include btns();
    width: 210px;
    height: 51px;
    line-height: 51px;
    float: right;
  }
  .organize__budget{
    .events-details{
      padding: 35px;
    }
    .organize__subtitle{
      width: auto;
    }
    .organize__content{
      width: auto !important;
    }
  }
  > .container {
    padding: 0 15px;
    @include respond-to(tablet){
      padding: 0;
    }

    .organize__title {
      font-family: "proximanova-extrabold-webfont", sans-serif;
      font-size: 25px;
      font-weight: normal;
      color: #fff;
      @include respond-to(tablet) {
        font-size: 42px;
      }

      >span {
        display: block;
        font-size: 16px;
        padding-top: 4px;
        font-family: "proximanovacond-regular-webfont", sans-serif;
        @include respond-to(tablet) {
          font-size: 18px;
          padding-top: 7px;

        }
      }
    }
    .organize__new-event {
      padding-bottom: 13px;
      @include respond-to(tablet){
        text-align: right;
        padding-top: 26px;
        padding-bottom: 80px;
      }

      > .btn_blue {
        padding: 0 31px;
        line-height: 58px;
      }
    }
  }

  > .organize__steps{
    font-size: 16px;
    color: $text-light;
    font-family: "proximanova-bold", sans-serif;
    height: 62px;
    background: $back-main;

    > div {
      margin: 0 15px;
      @include respond-to(tablet){
        margin: 0 auto;
        width: 750px;
      }
      @include respond-to(tablet-landscape){
        width: 970px;
      }
      @include respond-to(desctop){
        width: 1170px;
      }


      > ul {
        display: table;
        width: 100%;
        height: 62px;
        counter-reset: organize__steps;
        margin-bottom: 0;

        > li {
          display: table-cell;
          height: 62px;
          padding: 0;
          margin: 0;
          counter-increment: organize__steps;
          white-space: nowrap;

          @include respond-to(tablet-landscape){
            width: 20%;
          }

          &:last-child{
            >span {

              &:before {
                content: '';
                background: url("../img/organize__steps-last.png") no-repeat 0 0;
                width: 20px;
                height: 20px;
              }
            }
          }
          &.active:last-child{
            >span {

              &:before {
               background-position: 0 bottom;
              }
            }
          }
          &.active,
          &.organize__steps_checked{
            color: $text-links-blue;

            >span{

              &:before{
                content: counter(organize__steps);
                background: $text-links-blue;
              }
              &:after {
                background: $text-links-blue;
              }
            }
          }
          &.active{
            >span >span {
              display: inline-block;
            }
          }
          >span {
            position: relative;
            width: 100%;
            height: 62px;
            display: block;
            padding-top: 19px;

            &:before{
              content: counter(organize__steps);
              line-height: 24px;
              font-size: 12px;
              display: inline-block;
              height: 22px;
              width: 22px;
              color: $back-main;
              background: $text-light;
              border-radius: 50%;
              text-align: center;
              vertical-align: middle;
            }
            &:after {
              content:'';
              position: absolute;
              width: 100%;
              height: 2px;
              background: $border-light;
              bottom: -1px;
              left: 0;
            }
            >span {
              display: none;
              line-height: 22px;
              vertical-align: middle;
              padding-left: 13px;

              @include respond-to(tablet){
                display: inline-block;
              }
            }
          }
        }
      }
    }
  }
  .organize__provider {
    text-align: center;
    padding-top: 54px;
    padding-bottom: 97px;


    .organize__provider-item {
      display: inline-block;
      vertical-align: top;
      font-size: 30px;
      font-weight: 400;
      font-family: "proximanova-bold", sans-serif;
      color: $organize__provider-other;
      text-decoration: none !important;
      margin-bottom: 30px;

      &:hover{

        >span {

          &:before {
           opacity: 1;
          }
        }
      }
      &.organize__provider-item_sound{
        color: $organize__provider-sound;

        >span {

          &:before {
            @include gradient-vertical2(rgba(116,116,116,1),rgba(255,255,255,0),0%,50%);
          }
          &:after{
            background: rgba(57,73,171,.7) url("../img/sound-icon.png") no-repeat center;
          }
        }
      }
      &.organize__provider-item_location{
        color: $organize__provider-location;

        >span {

          &:before {
            @include gradient-vertical2(rgba(116,116,116,1),rgba(255,255,255,0),0%,50%);
          }
          &:after{
            background: rgba(244,67,54,.7) url("../img/location-icon.png") no-repeat center;
          }
        }
      }
      &.organize__provider-item_animation{
        color: $text-links-blue;

        >span {

          &:before {
            @include gradient-vertical2(rgba(116,116,116,1),rgba(255,255,255,0),0%,50%);
          }
          &:after{
            background: rgba(48,123,247,.85) url("../img/animation-icon.png") no-repeat center;
          }
        }
      }

      >span {
        width: 270px;
        height: 270px;
        border-radius: 50%;
        left: 50%;
        margin-left: -135px;
        display: block;
        position: relative;
        margin-bottom: 20px;
        background: $organize__provider-other;

        &:before {
          position: absolute;
          content: '';
          top: 0;
          left: 0;
          right: 0;
          bottom: 0;
          z-index: 2;
          border-radius: 50%;
          opacity: 0;
          -webkit-transition: opacity 300ms ease-in-out;
          transition: opacity 300ms ease-in-out;
        }
        &:after {
          position: absolute;
          content: '';
          top: 0;
          left: 0;
          right: 0;
          bottom: 0;
          z-index: 3;
          border-radius: 50%;
          background: url("../img/other-icon.png") no-repeat center;
        }
        >img {
          width: 270px;
          height: 270px;
          border-radius: 50%;
          display: block;
          z-index: 1;
        }
      }
    }
  }
  > .organize__wrap{
    background: $back-concept;
    padding: 74px 0 69px;

    > .organize__subtitle {
      font-size: 30px;
      font-family: "proximanovacond-regular-webfont", sans-serif;
      color: $text-links-blue;
      font-weight: 400;
      padding: 0;
      margin: 0 15px 20px 15px;
      @include respond-to(tablet){
        margin: 0 auto 20px;
        width: 750px;
      }
      @include respond-to(tablet-landscape){
        width: 970px;
      }
      @include respond-to(desctop){
        width: 1170px;
      }
    }
    .organize__content {
      margin: 0 15px 30px;
      box-shadow: 0 2px 6px rgba(0, 0, 0, .05);
      background: $back-main;
      min-height: 10px;

      @include respond-to(tablet){
        margin: 0 auto 30px;
        width: 750px;
      }
      @include respond-to(tablet-landscape){
        width: 970px;
      }
      @include respond-to(desctop){
        width: 1170px;
      }

      > .organize__step1 {
        padding-top: 20px;
        padding-bottom: 20px;

        .organize__step1-left {
          padding-top: 18px;
          @include respond-to(tablet){
            padding: 18px 22px 0;
          }

          .organize__subtitle2 {
            @include respond-to(tablet) {
              margin-bottom: 33px;
            }
          }
        }
        .organize__step1-right{

          @include respond-to(tablet){
            padding: 0 22px 0;
          }
          @include respond-to(desctop){
            padding: 18px 0 0 0;
            position: relative;
            top: 0;
            left: -37px;
          }
        }
      }
    }
    >.organize__next {
      text-align: right;
      margin: 0 15px;
      @include respond-to(tablet){
        margin: 0 auto;
        width: 750px;
      }
      @include respond-to(tablet-landscape){
        width: 970px;
      }
      @include respond-to(desctop){
        width: 1170px;
      }

      > .btn_green {
        line-height: 50px;
        box-shadow: 0 2px 3px rgba(0,0,0,.08);
      }
      >.btn{
        margin-bottom: 10px;
        @include respond-to(tablet-landscape){
          margin-left: 20px;
        }
      }
      >.btn_gray{
        margin-left: 0;
        display: block;
        width: 100%;
        box-shadow: 0 2px 3px rgba(0,0,0,.08);
        @include respond-to(tablet-landscape){
          float: left;
          width: auto;
        }
      }
      .btn_back {
        margin-left: 0;
        @include respond-to(tablet-landscape){
          float: left;
          width: auto;
        }
      }
      >.btn_orange{
        display: block;
        @include respond-to(tablet-landscape){
          display: inline-block;
        }
      }
      >.btn_blue{
        line-height: 50px;
        height: 52px;
        display: block;
        @include respond-to(tablet-landscape){
          display: inline-block;
        }
      }
      .btn_green_launch{
        text-indent: 10px;
        background: #8bc34a url("../img/launche.png") no-repeat 10px center;
        display: block;
        @include respond-to(tablet-landscape){
          display: inline-block;
        }
      }
    }
  }
  .organize__event-type {
    margin-bottom: 30px;
    @include respond-to(tablet){
      margin-bottom: 58px;
    }
  }
  .organize__practical-info {
    padding-bottom: 14px;
    max-width: 580px;

    .organize__subtitle2 {
      margin-bottom: 28px !important;
    }

    >fieldset {
      display: block;
      position: relative;
      padding-top: 25px;
      margin-bottom: 10px;

      @include respond-to(tablet){
        display: inline-block;
        vertical-align: top;
        padding-top: 35px;
        margin: 0 17px 26px 0;
      }

      >label {
        position: absolute;
        top: 0;
        left: 0;
        color: $text-light-blue;
        font-size: 16px;
        font-family: "proximanova-bold", sans-serif;
      }
      input {
        @include inputs(30px,100%,9px);
        font-size: 18px;
        font-family: "proximanovacond-regular-webfont", sans-serif;
        line-height: 31px;
        @include respond-to(tablet){
          width: 270px;
          height: 60px;
        }

        &.timepicker{
          @include respond-to(tablet){
            width: 144px;
          }
        }
      }
      >textarea {
        @include inputs(188px,100%,9px);
        padding: 17px 9px;
        line-height: 26px;
        font-size: 16px;
        font-family: "proximanovacond-regular-webfont", sans-serif;
        @include respond-to(tablet){
          width: 559px;
        }
      }
    }
  }
  .organize__images {
    margin-bottom: 30px;

    @include respond-to(tablet) {
      margin-bottom: 46px;
    }

    >.organize__subtitle2 {
      @include respond-to(desctop) {
        margin-bottom: 35px !important;
      }
    }

    >ul {

      >li {
        width: 120px;
        height: 120px;
        display: inline-block;
        vertical-align: top;
        background: $back-items url("../img/organize__images.png") no-repeat center;
        cursor: pointer;
        margin-right: 6px;
        margin-bottom: 10px;
        @include respond-to(tablet) {
          margin-right: 16px;
        }

        >span {
          width: 120px;
          height: 120px;
          display: block;
          position: relative;

          &:after {
            content: '';
            position: absolute;
            top: 0;
            left: 0;
            right: 0;
            bottom: 0;
            background: rgba(48,123,247,0.9) url("../img/organize__images_del.png") no-repeat center;
            opacity: 0;
            -webkit-transition: opacity 300ms ease-in-out;
            transition: opacity 300ms ease-in-out;
            z-index: 2;
          }
          &:hover:after{
            opacity: 1;
          }
          >img {
            width: 120px;
            height: 120px;
            display: block;
            position: relative;
            z-index: 1;
          }
        }
      }
    }
  }
  .organize__video {
    margin-bottom: 53px;

    >.organize__subtitle2 {
      @include respond-to(desctop) {
        margin-bottom: 35px !important;
      }
    }

    > div {
      width: 100%;
      height: 225px;
      max-width: 400px;
      background: $back-items url("../img/organize__images.png") no-repeat center;
      cursor: pointer;
    }
  }
  .organize__fbook {

    >.organize__subtitle2 {
      @include respond-to(desctop) {
        margin-bottom: 35px !important;
      }
    }

    > input {
      @include inputs(30px,100%, 9px);
      width: 100%;
      max-width: 400px;

      @include respond-to(tablet){
        height: 61px;
        line-height: 57px;
      }
    }
  }
  .organize__subtitle2 {
    color: $text-dark-blue;
    font-size: 23px;
    font-family: "proximanovacond-regular-webfont", sans-serif;
    font-weight: 400;
    margin: 0 0 10px;
  }

}
.organize__table-content {
  counter-reset: organize__table-content;
  margin: 0;

  >li{
    counter-increment: organize__table-content;
    border-top: 1px solid $organize__table;
    padding-bottom: 15px;
    -webkit-transition: opacity 300ms ease-in-out, background 300ms ease-in-out;
    transition: opacity 300ms ease-in-out, background 300ms ease-in-out;

    @include respond-to(tablet){
      display: table;
      width: 100%;
      padding-bottom: 0;

    }

    &.organize__table_edit {
      background: $edit;

      input{
        color: $text-main-placeholder !important;

      }
      >div {
        &:nth-child(1) {

          > div{

            &:after{
              color: $text-main-placeholder !important;
              border-color: $text-main-placeholder;
            }

          }
          .organize__table_del {
            display: none;
          }
        }
      }
    }
    &.organize__table_hide{
      opacity: 0;
    }
    &:hover {
      >div{
        &:nth-child(1){

          .organize__table_del {
            opacity: 1;
          }
        }
        &:nth-child(2) {
          > input,
          > a{
            color: $text-vip;
          }
        }
      }
    }
    > div {
      padding: 15px 30px 0;
      @include respond-to(tablet){
        padding: 0;
        height: 120px;
        display: table-cell;
        vertical-align: middle;
      }

      &:nth-child(1){
        @include respond-to(tablet){
          padding-left: 38px;
          width: 13.6%;
        }

        > div{
          width: 32px;
          height: 32px;
          position: relative;
          z-index: 1;

          &:after{
            width: 32px;
            height: 32px;
            position: absolute;
            top: 0;
            left: 0;
            border-radius: 50px;
            border: 1px solid $text-events-subtitles;
            color: $text-events-subtitles;
            font-size: 18px;
            line-height: 32px;
            font-family: "proximanovacond-regular-webfont", sans-serif;
            text-align: center;
            content: counter(organize__table-content);
          }
        }
        .organize__table_del {
          width: 32px;
          height: 32px;
          position: absolute;
          top: 0;
          left: 0;
          z-index: 2;
          opacity: 0;
          background: $back-main url("../img/organize__table_del.png") no-repeat center;
        }
      }
      &:nth-child(2) {
        font-family: "proximanovacond-regular-webfont", sans-serif;
        padding-right: 20px;

        > input,
        >a {
          color: $text-dark-blue;
          font-size: 24px;
          font-weight: 400;
          background: transparent;
          border: none;
          width: 100%;
          text-decoration: none !important;
          -webkit-transition: color 300ms ease-in-out;
          transition: color 300ms ease-in-out;

          &:hover {
            text-decoration: none !important;
          }
        }
        >span {
          display: block;
          padding-top: 1px;
          color: $text-light-blue;
          font-size: 18px;
          font-family: "proximanovacond-regular-webfont", sans-serif;
          font-weight: 400;

          > input{
            color: $text-light-blue;
            font-size: 18px;
            font-family: "proximanovacond-regular-webfont", sans-serif;
            font-weight: 400;
            background: transparent;
            border: none;
            width: 100%;
          }
        }
      }
      &:nth-child(3) {
        @include respond-to(tablet){
          width: 17.6%;
        }

        >label {
          font-size: 18px;
          color: $text-light-blue;
          font-family: "proximanovacond-regular-webfont", sans-serif;
          font-weight: 400;
          display: block;
          @include respond-to(tablet){
            display: none;
          }
        }
        >.ares-select {
          width: 100px;
        }
      }
      &:nth-child(4) {
        @include respond-to(tablet){
          width: 15.8%;
        }
        font-size: 24px;
        font-family: "proximanovacond-regular-webfont", sans-serif;
        color: $text-dark-blue;
        >input{
          font-size: 24px;
          font-family: "proximanovacond-regular-webfont", sans-serif;
          color: $text-dark-blue;
          background: transparent;
          border: none;
          width: 100%;
        }


        >span {
          font-size: 18px;
          color: $text-light-blue;
          display: block;
          @include respond-to(tablet){
            display: none;
          }
        }
      }
    }

  }
}
.organize__table{
  margin: -5px -15px 0;

  >.organize__table_title{
    display: none;
    margin-bottom: 0;

    @include respond-to(tablet){
      display: table;
      font-size: 18px;
      width: 100%;
      font-family: "proximanovacond-regular-webfont", sans-serif;
      color: $text-light-blue;

      >li{
        display: table-cell;
        vertical-align: middle;
        height: 68px;

        &:nth-child(1){
          padding-left: 53px;
          width: 13.6%;
        }
        &:nth-child(3){
          width: 17.6%;
        }
        &:nth-child(4){
          width: 15.8%;
        }
      }
    }
  }
  &.organize__table_5 {
    margin: 0;
    .organize__table_title{

      @include respond-to(tablet){

        >li{
          &:nth-child(1){
            padding-left: 66px;
            width: 14.4%;
          }

          &:nth-child(3){
            width: 15%;
          }
          &:nth-child(4){
            width: 16.8%;
          }
          &:nth-child(5){
            width: 13.4%;
          }
        }
      }
    }
    .organize__table-content {

      >li{
        > div {

          &:nth-child(1){
            @include respond-to(tablet){
              padding-left: 38px;
              width: 13.6%;
            }
          }
          &:nth-child(3) {
            width: 15.2%;
            >label {
              font-size: 18px;
              color: $text-light-blue;
              font-family: "proximanovacond-regular-webfont", sans-serif;
              font-weight: 400;
              display: block;
              @include respond-to(tablet){
                display: none;
              }
            }
            >div {
              display: inline-block;
              vertical-align: top;
              font-size: 24px;
              color: $avatar-remove;
              position: relative;

              >span {
                color: $text-total;
              }
              >input {
                border: none;
                background: transparent;
                font-size: 24px;
                color: $text-total;
                position: absolute;
                right: 100%;
                top: 4px;
                text-align: right;
              }
            }

          }
          &:nth-child(4) {
            @include respond-to(tablet){
              width: 16.7%;
            }

            >label {
              font-size: 18px;
              color: $text-light-blue;
              font-family: "proximanovacond-regular-webfont", sans-serif;
              font-weight: 400;
              display: block;
              @include respond-to(tablet){
                display: none;
              }
            }
            >.ares-select {
              width: 100px;

              >.ares-select__item{
                @include respond-to(tablet){
                  line-height: 59px;
                  text-align: center;
                  padding: 1px 0 0;
                  z-index: 50;
                  font-size: 21px;

                }

              }
            }
          }
          &:nth-child(5) {
            @include respond-to(tablet){
              width: 13.4%;
            }
            font-size: 24px;
            font-family: "proximanovacond-regular-webfont", sans-serif;
            color: $text-dark-blue;
            >input{
              font-size: 24px;
              font-family: "proximanovacond-regular-webfont", sans-serif;
              color: $text-dark-blue;
              background: transparent;
              border: none;
              width: 100%;
            }


            >span {
              font-size: 18px;
              color: $text-light-blue;
              display: block;
              @include respond-to(tablet){
                display: none;
              }
            }
          }
        }

      }
    }
  }
  .organize__table-total {
    border-top: 1px solid $organize__table;
    height: 85px;
    font-size: 36px;
    position: relative;

    color: $text-light-blue;
    font-family: "proximanovacond-regular-webfont", sans-serif;
    font-weight: 400;
    padding: 18px 0 0 30px;
    @include respond-to(tablet){
      text-align: right;
    }


    >span {
      color: $text-links-blue;
      display: inline-block;
      width: 13.4%;
      margin-left: 111px;
      text-align: left;
    }
  }
  &.organize__table_2 {
    .organize__table_title{

      @include respond-to(tablet){

        >li{
          &:nth-child(1){
            padding-left: 66px;
            width: 14.4%;
          }

          &:nth-child(3){
            width: 15%;
          }
          &:nth-child(4){
            width: 16.8%;
          }
          &:nth-child(5){
            width: 13.4%;
          }
        }
      }
    }
    .organize__table-content {

      >li{
        > div {

          &:nth-child(1){
            @include respond-to(tablet){
              padding-left: 38px;
              width: 13.6%;
            }
          }
          &:nth-child(3) {
            width: 15.2%;
            >span {
              font-size: 18px;
              color: $text-light-blue;
              font-family: "proximanovacond-regular-webfont", sans-serif;
              font-weight: 400;
              white-space: nowrap;
              display: block;
              @include respond-to(tablet){
                display: none;
              }
            }
            > a {
              font-size: 24px;
              color: $text-links-blue;
            }

          }
          &:nth-child(4) {
            @include respond-to(tablet){
              width: 16.7%;
            }

            >label {
              font-size: 18px;
              color: $text-light-blue;
              font-family: "proximanovacond-regular-webfont", sans-serif;
              font-weight: 400;
              display: block;
              @include respond-to(tablet){
                display: none;
              }
            }
            >.ares-select {
              width: 100px;

              >.ares-select__item{
                @include respond-to(tablet){
                  line-height: 59px;
                  text-align: center;
                  padding: 1px 0 0;
                  z-index: 50;
                  font-size: 21px;

                }

              }
            }
          }
          &:nth-child(5) {
            @include respond-to(tablet){
              width: 13.4%;
            }
            font-size: 24px;
            font-family: "proximanovacond-regular-webfont", sans-serif;
            color: $text-dark-blue;
            >input{
              font-size: 24px;
              font-family: "proximanovacond-regular-webfont", sans-serif;
              color: $text-dark-blue;
              background: transparent;
              border: none;
              width: 100%;
            }


            >span {
              font-size: 18px;
              color: $text-light-blue;
              display: block;
              @include respond-to(tablet){
                display: none;
              }
            }
          }
        }

      }
    }
  }
}
.organize__event-select {
  color: $text-light-blue;


  &.ares-select {

    @include respond-to(tablet){
      width: 260px;
    }
  }


  >.ares-select__item {
    color: $text-links-blue;
    vertical-align: middle;
    @include respond-to(tablet){
      font-size: 24px;
      padding: 1px 21px 0;
      line-height: 57px;
    }

    > img {
      width: 16.5px;
      height: 20px;
      margin-right: 7px;
      @include respond-to(tablet){
        width: 22px;
        height: 24px;
        position: relative;
        top: -3px;
      }

    }
  }
  >ul{

    >li {
      padding: 0 21px;
      color: $text-links-blue;
      vertical-align: middle;

      > img {
        width: 16.5px;
        height: 20px;
        margin-right: 7px;
        @include respond-to(tablet){
          width: 22px;
          height: 24px;
          position: relative;
          top: -1px;
        }
      }
    }
  }
}
